Module work

integer n, n_rad
real(4), allocatable :: coef(:), coef_1(:), coef_2(:)
real(4), allocatable :: coef_0(:)   ! Coef. lui "p" (ne-perturbat)
complex, allocatable :: x00(:), x0(:)

complex, allocatable :: rad(:)
integer, allocatable :: iter(:)

integer n_q      ! gradul lui "q(x)"
real(4), allocatable :: coef_q(:)
real eps        ! perturbare

end Module work
